import { request } from '@/api';
import type { searchParams, pointDiffConfigParams } from '@/api/types/account/agent'

// 获取代理列表
export async function getAgentListApi(params: searchParams): Promise<any> {
    return request.get<any>('/agent/getAgentList2', { ...params })
}